[
	{
		"ref": "default",
		"========================================= Template =========================================": "======================",
		"___________ VertikeasyMenu __________________________": "___________________",
		"VertikeasyMenu_backgroundImage": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/VertikeasySimpliestBackground.png",		
		"VertikeasyMenu_bottomColor": "(60,60,60)",
		"VertikeasyMenu_timeDecoColor": "(255,255,255)",
		"VertikeasyMenu_timeDecoLeft": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/TimeSeparator_left.png",
		"VertikeasyMenu_timeDecoRight": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/TimeSeparator_right.png",
		"VertikeasyMenu_BreadcrumbZoneBgColor": "(255,255,255,255)",
		"VertikeasyMenu_homeTxtColor": "(255,255,255,255)",
		"VertikeasyMenu_homeIcon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/Home_Icon.png",
		"VertikeasyMenu_homeIcon_color": "(255,255,255,255)",
		"VertikeasyMenu_backTxtColor": "(255,255,255,255)",
		"VertikeasyMenu_backIcon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/Back_Icon.png",
		"VertikeasyMenu_backIcon_color": "(255,255,255,255)",
		"VertikeasyMenu_navButtonsBgColor": "(60,60,60,255)",
		"VertikeasyMenu_navButtonsBorderColor": "(255,255,255,255)",
		"VertikeasyMenu_scrollBarColor": "(60,60,60,255)",
		"VertikeasyMenu_scrollBarBgColor": "(60,60,60,100)",
		"========================================= Module =========================================": "======================",
		"___________ WebcamModule __________________________": "___________________",
		"WebcamModule_IconOn": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/Webcam_on.png",
		"WebcamModule_IconOff": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/Webcam_off.png",
		"WebcamModule_Position": "(0,-130)",
		"WebcamModule_Size": "(120,120)",
		"___________ PDFModule __________________________": "___________________",
		"PDFModule_MapFile": "",
		"PDFModule_MapCoords": "(0,0,0)",
		"PDFModule_MapButton": "",
		"PDFModule_MapButton_Padding": "(0,0,0,0)",
		"PDFModule_LogoOnMap": "",
		"PDFModule_MapLogo_Padding": "(0,0,0,0)",
		"PDFModule_CloseMapIcon": "",
		"PDFModule_MapQR": "",
		"PDFModule_MapQRPadding": "(0,0,0,0)",
		"PDFModule_CloseMapPadding": "(0,0,0,0)",
		"___________ ProfilElevation __________________________": "___________________",
		"ProfilElevation_profil-line-color": "(255,255,255,255)",
		"ProfilElevation_bottomColorA": "(255,255,255,70)",
		"ProfilElevation_bottomColorB": "(255,255,255,70)",
		"ProfilElevation_bg-color": "(0,0,0,255)",
		"ProfilElevation_bg-img": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/BackgroundSimu.png",
		"ProfilElevation_bg-img_speed": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/BackgroundSimu_white.png",
		"ProfilElevation_speed": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/Speed.png",
		"ProfilElevation_demarrer": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/demarrer.png",
		"ProfilElevation_pause": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/pause_arreter.png",
		"ProfilElevation_stop": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/reprendre_arreter.png",
		"___________ WeatherModule __________________________": "___________________",
		"__WeatherModule_01d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/meteo/soleil.png",
		"__WeatherModule_02d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/meteo/soleil_nuage.png",
		"__WeatherModule_03d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/meteo/nuageux.png",
		"__WeatherModule_04d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/meteo/tres_nuageux.png",
		"__WeatherModule_09d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/meteo/pluie.png",
		"__WeatherModule_10d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/meteo/averse_soleil.png",
		"__WeatherModule_11d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/meteo/orage.png",
		"__WeatherModule_13d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/meteo/neige.png",
		"__WeatherModule_50d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/meteo/brouillard.png",
		"WeatherModule_01d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/weather/color/clear.png",
		"WeatherModule_02d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/weather/color/partlycloudy.png",
		"WeatherModule_03d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/weather/color/partlysunny.png",
		"WeatherModule_04d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/weather/color/scatteredclouds.png",
		"WeatherModule_09d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/weather/color/flurries.png",
		"WeatherModule_10d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/weather/color/partysunnyrain.png",
		"WeatherModule_11d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/weather/color/storms.png",
		"WeatherModule_13d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/weather/color/cloundysnow.png",
		"WeatherModule_50d": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/weather/color/fog.png",
		"___________ WorldModule __________________________": "___________________",
		"WorldModule_noDataTile": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/noDataTile.png",
		"WorldModule_tree_summer": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/tree_summer.png",
		"WorldModule_tree_winter": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/tree_winter.png",
		"___________ YouAreHerePOI __________________________": "___________________",
		"YouAreHerePOI_image": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/vousetesici_sprite2.png",
		"YouAreHerePOI_ratio": "0.3687",
		"___________ DynamicScreenModule __________________________": "___________________",
		"DynamicScreenModule_PaddingView": "(30,1400,30,350)",
		"DynamicScreenModule_PaddingIcon": "(500,0,500,1800)",
		"DynamicScreenModule_Icon": [
			"http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/DynamicScreen_touch_0.png",
			"http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/DynamicScreen_touch_1.png",
			"http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/DynamicScreen_touch_2.png",
			"http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/DynamicScreen_touch_1.png"
		],
		"DynamicScreenModule_IconTime": "0.3",
		"___________ CamRotatorModule __________________________": "___________________",
		"CamRotatorModule_BackgroundImage": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/CamRotator_OrientationBg.png",
		"CamRotatorModule_FrontImage": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/CamRotator_Orientation_fr.png",
		"CamRotatorModule_CenterImage": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/CamRotator_CenterImage.png",
		"CamRotatorModule_Position": "(250,0)",
		"CamRotatorModule_Size": "(1420,100)",
		"========================================= Main =========================================": "======================",
		"___________ FicheRando __________________________": "___________________",
		"FicheRando_notation_icon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/randoped.png",
		"FicheRando_notation_icon_off": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/randoped_off.png",
		"___________ FicheBase __________________________": "___________________",
		"Fiche_background_color": "(255,255,255,255)",
		"Fiche_text_color": "(60,60,60,255)",
		"Fiche_textBloc_color": "(255,255,255,255)",
		"Fiche_bloc-color": "(60,60,60,255)",
		"Fiche_openQuote": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/leftquote.png",
		"Fiche_closeQuote": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/rightquote.png",
		"Fiche_address": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/contact_adresse_20.png",
		"Fiche_mail": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/contact_mail_20.png",
		"Fiche_phone": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/contact_telephone_20.png",
		"Fiche_web": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/contact_web_20.png",
		"___________ FicheServiceBase __________________________": "___________________",
		"FicheServiceBase_qr_back": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/QR_back.png",
		"FicheServiceBase_qr_arrow": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/QR_Arrow.png",
		"FicheServiceBase_notation_icon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/pictogrammes/NotationStar.png",
		"___________ FicheStatique __________________________": "___________________",
		"FcheStatique_highlight_color": "(255,255,255,255)",
		"___________ SimpleListMenu __________________________": "___________________",
		"SimpleListMenu_background_color": "(255,255,255,255)",
		"SimpleListMenu_separator_color": "(60,60,60,255)",
		"SimpleListMenu_separator_textColor": "(255,255,255,255)",
		"___________ VertikeasyRandoFiche __________________________": "___________________",
		"VertikeasyRandoFiche_TimeIcon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/Time_Icon.png",
		"VertikeasyRandoFiche_TripTypeIcon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/TripType_Icon.png",
		"VertikeasyRandoFiche_MarkupIcon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/Markup_Icon.png",
		"VertikeasyRandoFiche_ElevationIcon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/Elevation_Icon.png",
		"VertikeasyRandoFiche_DistanceIcon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/Distance_Icon.png",
		"VertikeasyRandoFiche_DifficultyIcon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/Difficulty_Icon.png",
		"VertikeasyRandoFiche_PDFIcon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/PDF_Icon.png",
		"VertikeasyRandoFiche_GPXIcon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/GPX_Icon.png",
		"VertikeasyRandoFiche_BackgroundColor": "(255,255,255,255)",
		"VertikeasyRandoFiche_LeftBackgroundColor": "(60,60,60,255)",
		"VertikeasyRandoFiche_LeftForegroundColor": "(255,255,255,255)",
		"VertikeasyRandoFiche_QRIcon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/QRCodeBG_Icon.png",
		"VertikeasyRandoFiche_QRColorFg": "(60,60,60,255)",
		"VertikeasyRandoFiche_QRColorBg": "(255,255,255,255)",
		"VertikeasyRandoFiche_PlayIcon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/Simulation_Play.png",
		"VertikeasyRandoFiche_StopIcon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/Simulation_Stop.png",
		"VertikeasyRandoFiche_PauseIcon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/Simulation_Pause.png",
		"VertikeasyRandoFiche_TutoIcon":"http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/DynamicScreen_touch_2.png",
		"___________ VertikeasySimpleFiche __________________________": "___________________",
		"VertikeasySimpleFiche_GPSIcon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/Address_Icon.png",
		"VertikeasySimpleFiche_PhoneIcon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/Phone_Icon.png",
		"VertikeasySimpleFiche_WebIcon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/Web_Icon.png",
		"VertikeasySimpleFiche_BackgroundColor": "(255,255,255,255)",
		"VertikeasySimpleFiche_LeftBackgroundColor": "(60,60,60,255)",
		"VertikeasySimpleFiche_LeftForegroundColor": "(255,255,255,255)",
		"VertikeasySimpleFiche_QRIcon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/QRCodeBG_Icon.png",		
		"VertikeasySimpleFiche_QRColorBg": "(255,255,255,255)",
		"VertikeasySimpleFiche_QRColorFg": "(60,60,60,255)",
		"VertikeasySimpleFiche_TitleColorText": "(60,60,60,255)",
		"VertikeasySimpleFiche_DotIcon": "",
		"VertikeasySimpleFiche_DotColor": "(60,60,60,255)",
		"VertikeasySimpleFiche_ScrollColor":"(60,60,60,255)",
		"VertikeasySimpleFiche_BackgroundScrollColor":"(60,60,60,100)",
		"VertikeasySimpleFiche_NoImageFallBack":"http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/Vertikeasy_NoImage.png",
		"VertikeasySimpleFiche_NextImage": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/Vertikeasy_next.png",
		"VertikeasySimpleFiche_PreviousImage": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/Vertikeasy_previous.png",
		"VertikeasySimpleFiche_NextAndPreviousColor": "(255,255,255,255)",
		"VertikeasySimpleFiche_ChipImage": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/Vertikeasy_chipImageFiche.png",
		"VertikeasySimpleFiche_ChipImageColor": "(255,255,255,255)",
		"VertikeasySimpleFiche_ChipImageColorSelected": "(60,60,60,255)",
		"___________ VertikeasySimpleMenu __________________________": "___________________",
		"VertikeasySimpleMenu_BackgroundColor": "(255,255,255,255)",
		"========================================= Popup =========================================": "======================",
		"___________ VertikeasyWeatherPopup __________________________": "___________________",
		"VertikeasyWeatherPopup_BackgroundColor": "(60,60,60,255)",
		"VertikeasyWeatherPopup_profil-line-color": "(255,255,255,255)",
		"VertikeasyWeatherPopup_markupImg": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/ChartPuce.png",
		"VertikeasyWeatherPopup_markupColor": "(255,255,255)",
		"__VertikeasyWeatherPopup_windIcon":"http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/Wind_Icon.png",
		"VertikeasyWeatherPopup_windIcon":"http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/weather/color/windy.png",
		"VertikeasyWeatherPopup_titleColor": "(255,255,255,255)",
		"___________ ImageAndTextPopup __________________________": "___________________",
		"ImageAndTextPopup_width": "1024",
		"ImageAndTextPopup_height": "768",
		"ImageAndTextPopup_position": "(250,0,0)",
		"ImageAndTextPopup_background": "",
		"ImageAndTextPopup_titlePadding": "(40,20,40,700)",
		"ImageAndTextPopup_descriptionPadding": "(80,80,500,20)",
		"ImageAndTextPopup_imagePadding": "(500,80,20,20)",
		"ImageAndTextPopup_titleTextStyle": "",
		"ImageAndTextPopup_descriptionTextStyle": "",
		"___________ StatiquePopup __________________________": "___________________",
		"StatiquePopup_width": "1920",
		"StatiquePopup_height": "1080",
		"StatiquePopup_position": "(0,0,0)",
		"___________ VideoPopup __________________________": "___________________",
		"VideoPopup_Size": "(1900,1060)",
		"VideoPopup_Position": "(0,0)",
		"========================================= MenuItem =========================================": "======================",
		"___________ VertikeasyPreviewMenuItem __________________________": "___________________",
		"VertikeasyPreviewMenuItem_BgColor": "(255,255,255,255)",
		"VertikeasyPreviewMenuItem_textColor": "(60,60,60,255)",
		"VertikeasyPreviewMenuItem_BorderColor": "(255,255,255,255)",
		"VertikeasyPreviewMenuItem_BorderSize": "0",
		"VertikeasyPreviewMenuItem_MoreColor": "(60,60,60,255)",
		"VertikeasyPreviewMenuItem_MoreTextColor": "(255,255,255,255)",
		"VertikeasyPreviewMenuItem_AdressIcon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/Address_Icon.png",
		"VertikeasyPreviewMenuItem_AdressColor": "(60,60,60,255)",
		"VertikeasyPreviewMenuItem_NoImageFallback":"http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/Vertikeasy_NoImage.png",
		"___________ VertikeasyIconMenuItem __________________________": "___________________",
		"VertikeasyIconMenuItem_textColor": "(255,255,255,255)",
		"VertikeasyIconMenuItem_textPadding": "(10,213,10,5)",
		"VertikeasyIconMenuItem_textStyle":"",
		"VertikeasyIconMenuItem_icon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/Vertikeasy_Icon.png",
		"VertikeasyIconMenuItem_iconColor": "(255,255,255,255)",
		"VertikeasyIconMenuItem_bgcolor": "(60,60,60,255)",
		"___________ CityMenuItem __________________________": "___________________",
		"CityMenuItem_overrideKey": "city",
		"___________ FirstMenuItem __________________________": "___________________",
		"FirstMenu_background_color": "(60,60,60,255)",
		"FirstMenu_background_image": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/FirstMenuItem_background.png",
		"FirstMenu_background_size": "(250,60)",
		"FirstMenu_highlight_color": "(255,255,255,255)",
		"FirstMenu_text_color": "(255,255,255,255)",
		"FirstMenu_Margin": "(0,0,0,50)",
		"___________ IconMenuItem __________________________": "___________________",
		"IconMenuItem_icon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/icones_rename/icon_default_gray.png",
		"IconMenuItem_iconColor": "(255,255,255,255)",
		"___________ ImageAndTextMenuItem __________________________": "___________________",
		"ImageAndTextMenuItem_image": "",
		"ImageAndTextMenuItem_useImageContent": false,
		"ImageAndTextMenuItem_imageColor": "(255,255,255,255)",
		"ImageAndTextMenuItem_imageFit": false,
		"ImageAndTextMenuItem_height": 60,
		"ImageAndTextMenuItem_margin": "(0,0,0,0)",
		"ImageAndTextMenuItem_textStyle": "",
		"ImageAndTextMenuItem_textInfoStyle": "",
		"ImageAndTextMenuItem_padding_image": "(0,0,0,0)",
		"ImageAndTextMenuItem_padding_text": "(0,0,0,0)",
		"ImageAndTextMenuItem_padding_textInfo": "(0,0,0,0)",
		"ImageAndTextMenuItem_infoKey": "",
		"___________ RandoMenuItem __________________________": "___________________",
		"RandoMenuItem_altBackground": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/BackgroundItineraire.png",
		"RandoMenuItem_altColor": "(60,60,60,255)",
		"RandoMenuItem_overrideKey": "duration",
		"___________ SimpleMenuItem __________________________": "___________________",
		"SimpleMenuItem_background_color": "(255,255,255,255)",
		"SimpleMenuItem_highlight_color": "(200,200,200,255)",
		"SimpleMenuItem_text_color": "(60,60,60,255)",
		"SimpleMenuItem_arrow": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/chevron_right_blanc.png",
		"SimpleMenuItem_arrow_color": "(60,60,60,255)",
		"SimpleMenuItem_separator_color": "(60,60,60,255)",
		"___________ SkiMenuItem __________________________": "___________________",
		"SkiMenuItem_openCloseImage": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/openClose.png",
		"SkiMenuItem_icon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/icones_rename/icon_default_gray.png",
		"SkiMenuItem_iconColor": "(255,255,255,255)",
		"SkiMenuItem_altBackground": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/BackgroundItineraire.png",
		"SkiMenuItem_altColor": "(60,60,60,255)",
		"========================================= Breadcrumb =========================================": "======================",
		"___________ IconBreadcrumb __________________________": "___________________",
		"IconBreadcrumb_icon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/icones_rename/icon_default.png",
		"IconBreadcrumb_iconColor": "(255,255,255,255)",
		"___________ SimpleBreadcrumb __________________________": "___________________",
		"SimpleBreadcrumb_highlight_color": "(255,255,255,255)",
		"SimpleBreadcrumb_background_color": "(60,60,60,255)",
		"SimpleBreadcrumb_text_color": "(255,255,255,255)",
		"SimpleBreadcrumb_separator_color": "(60,60,60,255)",
		"___________ VertikeasyBreadcrumb __________________________": "___________________",
        "VertikeasyBreadcrumbStyle_icon": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/vertikeasy/Vertikeasy_Icon.png",
        "VertikeasyBreadcrumbStyle_iconColor": "(255,255,255,255)",
        "VertikeasyBreadcrumbStyle_Background": "(60,60,60,255)",
		"VertikeasyBreadcrumbStyle_TextColor": "(255,255,255,255)",
		"VertikeasyBreadcrumb_textPadding":"(3,105,3,5)",
		"VertikeasyBreadcrumb_textStyle":"",
		"========================================= MapObject =========================================": "======================",
		"___________ MultiPoint __________________________": "___________________",
		"MultiPoint_poi_color": "(255,255,255,255)",
		"___________ Object3D __________________________": "___________________",
		"Object3D_objFile": "",
		"Object3D_texture": "",
		"Object3D_scale": "(1,1,1)",
		"Object3D_rotation": "(0,0,0)",
		"Object3D_ab_name": "",
		"Object3D_ab_objName": "",
		"Object3D_resizeWithDistance":"false",
		"___________ Object3D_Prefab __________________________": "___________________",
		"Object3DPrefab_ab_name": "",
		"Object3DPrefab_go_name": "",
		"___________ Point __________________________": "___________________",
		"Point_poi": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/poi_images/autre.png",
		"Point_poi_selected": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/poi_images/autre_select.png",
		"___________ Track __________________________": "___________________",
		"Track_mainColor": "(120,120,120,255)",
		"Track_lineCount": "1",
		"Track_deltaHeight": "0",
		"Track_deltaWidth": "0",
		"Track_simulationObject": "",
		"Track_startObj": "",
		"Track_endObj": "",
		"Track_middleObj": "",
		"Track_moveableObj": "",
		"___________ Track_Object __________________________": "___________________",
		"TrackObject_nbObjs": "0",
		"TrackObject_placement": "auto",
		"TrackObject_distance": "0",
		"TrackObject_speed": "0",
		"TrackObject_typeCircuit": "aller_simple",
		"TrackObject_deltaHeight": "0",
		"TrackObject_deltaWidth": "0",
		"TrackObject_lodDistance": 2000,
		"___________ Zone __________________________": "___________________",
		"Zone_colorIndex": "90",
		"========================================= Other =========================================": "======================",
		"___________ Komura_Weather __________________________": "___________________",
		"Komura_Weather_IconBgColor": "(60,60,60,255)",
		"Komura_Weather_profil-line-color": "(255,255,255,255)",
		"Komura_Weather_markupImg": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/ChartPuce.png",
		"Komura_Weather_markupColor": "(255,255,255,255)",
		"Komura_Weather_position": "(0,0)",
		"___________ _ImageContentStyle __________________________": "___________________",
		"_ImageContentStyle_blendColor": "(60,60,60,255)",
		"_ImageContentStyle_image": "",
		"_ImageContentStyle_bg-blendColor": "(255,255,255,255)",
		"_ImageContentStyle_bg-image": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/BackgroundButton.png",
		"___________ ImageViewer __________________________": "___________________",
		"ImageViewer_play": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/Images/ImageViewer_Play.png",
		"___________ _Text __________________________": "___________________",
		"_Text_text-color": "",
		"_Text_vertical-align": "",
		"_Text_horizontal-align": "",
		"_Text_font": "",
		"_Text_font-style": "",
		"_Text_font-size": "",
		"_Text_overflow": "",
		"_Text_autosize": "",
		"_Text_case": "",
		"___________ Markup __________________________": "___________________",
		"Markup_color_balisage": "(255,255,255,255)",
		"Markup_type_balisage": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/pictogrammes/balisage_default.png",
		"___________ Label __________________________": "___________________",
		"Label_icon": "",
		"Label_text": "",
		"___________ Journey __________________________": "___________________",
		"Journey_boucle": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/pictogrammes/type_parcours_boucle.png",
		"Journey_aller_simple": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/pictogrammes/type_parcours_aller_simple.png",
		"Journey_aller_retour": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/pictogrammes/type_parcours_aller_retour.png",
		"___________ BikeType __________________________": "___________________",
		"BikeType_vtt": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/pictogrammes/type_velo_vtt.png",
		"BikeType_cyclo": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/pictogrammes/type_velo_cyclo.png",
		"___________ TabControl __________________________": "___________________",
		"TabControl_selected_bgColor": "(100,100,100,255)",
		"TabControl_selected_txtColor": "(255,255,255,255)",
		"TabControl_bgColor": "(60,60,60,255)",
		"TabControl_txtColor": "(100,100,100,255)",
		"TabControl_background_color": "(255,255,255,255)",
		"___________ Shadow __________________________": "___________________",
		"Shadow_enable": "false",
		"Shadow_image": "(255,255,255,255)",
		"Shadow_Top_enable": "false",
		"Sahdow_Top_image": "(255,255,255,255)",
		"___________ Drapeaux __________________________": "___________________",
		"langue_allemand": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/drapeaux/langue_allemand.png",
		"langue_anglais": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/drapeaux/langue_anglais.png",
		"langue_espagnol": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/drapeaux/langue_espagnol.png",
		"langue_francais": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/drapeaux/langue_francais.png",
		"langue_italien": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/drapeaux/langue_italien.png",
		"langue_neerlandais": "http://licorne.kalkin-tourisme.fr/AppKelmis/Kelmis_Projets/Kelmis_Default/drapeaux/langue_neerlandais.png"
	}
]
